﻿body {
}

h1, .h1, h2, .h2, h3, .h3 {
    margin-top: 0px;
    margin-bottom: 8px;
}

main {
    padding: 0px;
}

.sidebar {
    height: 88%;
    width: 280px;
    position: fixed;
    left: 0;
    top: 0;
    padding-left: 20px;
    padding-right: 20px;
    overflow-x: hidden;
}

.body-main_content {
    margin-left: 290px;
    padding-bottom: 10px;
    text-align: left;
}

div.main_content-card {
    margin-right: 25px;
    margin-top: 5px;
    text-align: left;
}

div.app-like-page-upper {
    height: 88%;
    padding: 5px;
    position: fixed;
    overflow-y: scroll;
    width: -webkit-fill-available;
    background: var(--bg-color-light);
}

div.app-like-page-lower {
    width: 100%;
    height: -webkit-fill-available;
    padding: 15px 25px;
    top: 88%;
    position: fixed;
    border-top: 2px solid #000000;
    background: var(--bg-color);
}

a.icon-item {
    text-decoration: none;
}

.app-like-page-header {
    height: 64px;
    display: flex;
    justify-content: flex-end;
    width: -webkit-fill-available;
    background: var(--bg-color-light);
    padding-right: 10px;
}
.app-like-page-header .item{
    margin-top: auto;
    margin-bottom: auto;
    vertical-align: middle;
    margin-left: 15px;
}

.app-like-page-header .split{
    background: #fff;
    height: 25px;
    margin: 16px;
    width: 1px;
}

.hoverable {
    cursor: pointer;
}

.featured-panel {
    border: 1px solid var(--brand-color);
    border-radius: 16px;
    padding: 8px;
}

div::-webkit-scrollbar {
    display: none; /* for Chrome, Safari, and Opera */
}

img.product-art-desktop-loose {
    display: block;
    width: 275px;
    height: 275px
}

img.product-art-desktop {
    display: block;
    width: 275px;
    height: 275px
}
img.main-16x9 {
    display: block;
    width: 700px;
    height: 394px;
}

img.event-16x9 {
    width: 400px;
    height: 225px;
}